Bug 30871 - DDC Probed monitor not i18n in gui monitor config
Summary: DDC Probed monitor not i18n in gui monitor config
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-06 22:00 UTC by Martin Norback
Modified: 2007-04-18 16:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-09 16:04:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Martin Norback 2001-03-06 22:00:42 UTC
In the gui monitor config, the string "DDC Probed monitor" is not translated.
Using sv.

Comment 1 Michael Fulbright 2001-03-09 16:04:26 UTC
Fixed. Probably too late to have it translated to many language tho.


Note You need to log in before you can comment on or make changes to this bug.